.center {
  text-align: center; }

.right {
  text-align: right; }

.left {
  text-align: left; }

.product-carousel img,
.owl-carousel img {
    -webkit-filter: drop-shadow(0 0 0.4rem white);
    filter: drop-shadow(0 0 0.4rem white);
    cursor: pointer;
}

.product-carousel img:hover,
.owl-carousel img:hover {
    -webkit-filter: drop-shadow(0 0 0.5rem crimson);
    filter: drop-shadow(0 0 0.5rem crimson);
    cursor: pointer;
}

@media (max-width: 375px) {
  select {
    width: 100%;
    height: 25px;
    border-radius: 4px;
    background-color: #d8d8d8;
    border: solid 1px #000000;
    line-height: 1.93;
    color: #181818; }
    select option {
      opacity: 0.7;
      background-color: #d8d8d8; }
  .page-title {
    margin-top: 23px;
    width: 100%;
    height: 33px;
    background-color: #d8d8d8;
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    /*letter-spacing: normal;*/
    text-align: center;
    color: #181818; }
  .product_series_main {
    background: #181818; }
    .product_series_main .banner_block {
      width: 100%;
      height: 45vw;
      background: url("../img/banner_bg2.jpg");
      background-size: cover; }
      .product_series_main .banner_block .product-mask {
        width: 70vw;
        height: 32vh;
        overflow: hidden;
        margin: 0 auto; }
        .product_series_main .banner_block .product-mask .product-carousel {
          left: 0;
          width: 1500px;
          -webkit-transition-duration: 1s;
          -o-transition-duration: 1s;
          transition-duration: 1s; }
          .product_series_main .banner_block .product-mask .product-carousel .item {
            display: inline-block;
            width: 22vw;
            padding: 0px 5px; }
            .product_series_main .banner_block .product-mask .product-carousel .item:hover p,
            .product_series_main .banner_block .product-mask .owl-carousel .owl-item:hover p {
              color: #e50000; }
            .product_series_main .banner_block .product-mask .product-carousel .item p,
            .product_series_main .banner_block .product-mask .owl-carousel p {
              /*margin: 0;*/
              font-size: 8px;
              font-weight: bold;
              line-height: normal;
              text-align: center;
              color: #fff; }
            .product_series_main .banner_block .product-mask .product-carousel .item a {
              text-decoration: none; }
            .product_series_main .banner_block .product-mask .product-carousel .item img,
            .product_series_main .banner_block .product-mask .owl-carousel img {
              width: 22vw;
              padding: 10px; }
    .product_series_main .banner {
      width: 100%; }
  .product_content_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .product_content_main img {
      width: 100%; }
    .product_content_main button {
      width: 88px;
      border-radius: 4px;
      background-color: #d8d8d8;
      border: solid 1px #000000;
      text-align: left;
      color: #000000;
      font-size: 14px;
      font-weight: bold;
      /*letter-spacing: -0.5px;*/
      margin-top: 10px; }
      .product_content_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .product_content_main hr {
      /*margin-top: 0;*/ }
    .product_content_main .content {
      padding-left: 20px; }
      .product_content_main .content li {
        font-size: 14px;
        word-break: break-word;
        line-height: 1.26;
        margin-bottom: 10px;
        color: #fff; }
    .product_content_main .left_img {
      width: 100%;
      height: 250px;
      background-size: 100%; }
    .product_content_main .title {
      font-size: 32px;
      font-weight: bold;
      line-height: 1.3;
      /*letter-spacing: -5.4px;*/
      color: #fff; }
    .product_content_main .padding-revision {
      padding-left: 30px;
      padding-right: 30px; }
    .product_content_main .sub-title {
      font-size: 14px;
      /*letter-spacing: -1.9px;*/
      font-weight: bold;
      color: #fff; }
    .product_content_main .description-title {
      font-size: 14px;
      /*letter-spacing: -1.9px;*/
      font-weight: bold;
      color: #c9caca; }
    .product_content_main .box-content {
      margin: 0;
      margin-top: 15px;
      margin-bottom: 25px; }
      .product_content_main .box-content .box {
        display: inline-block;
        padding: 3px;
        width: 50%;
        vertical-align: bottom; }
    .product_content_main .layer-block {
      height: 155px;
      background: #141414;
      border: 3px solid #141414;
      margin-bottom: 7px; }
      .product_content_main .layer-block:hover {
        background: #ff0000;
        border: 3px solid #ff0000; }
        .product_content_main .layer-block:hover p {
          color: #000; }
      .product_content_main .layer-block p {
        color: #FFFFFF;
        text-align: center;
        margin: 0; }
      .product_content_main .layer-block .special-tag {
        margin: 12px; }
  .news_series_main {
    background: url(../img/bg.svg) no-repeat center center;
    background-size: cover; }
    .news_series_main .card {
      display: inline-block;
      background-color: #1a1a1a;
      margin: 15px 0px; }
      .news_series_main .card img {
        width: 100%; }
      .news_series_main .card h5 {
        font-size: 14px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.3px;*/
        text-align: left;
        color: #ffffff;
        margin: 0;
        margin-top: 15px; }
      .news_series_main .card .time {
        margin-top: 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.3px;*/
        text-align: left;
        color: #cb0526; }
      .news_series_main .card .content{
        width: 100%;
        height: 73px;
        font-size: 12px;
        font-weight: 300;
        line-height: 1.17;
        /*letter-spacing: -1px;*/
        color: #d5d5d5;
        text-align: left;
        overflow: hidden;
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
  .news_contents_main {
    background: url(../img/bg.svg) no-repeat center center;
    background-size: cover; }
    .news_contents_main h5 {
      font-size: 18px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -0.3px;*/
      text-align: left;
      color: #d5d5d5;
      margin: 0; }
    .news_contents_main span * {
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 12px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      /*text-align: justify;*/
      color: #d8d8d8; }
      .news_contents_main span a {
        text-decoration: underline; }
    .news_contents_main img {
      width: 100%; }
    .news_contents_main .time {
      font-size: 12px;
      vertical-align: middle; }
    .news_contents_main .group-social {
      float: right; }
      .news_contents_main .group-social .icon {
        width: 18px;
        height: 18px;
        margin: 1px 1px; }
    .news_contents_main .card {
      background-color: #191816;
      margin-top: 15px;
      margin-bottom: 60px;
      color: #fff;
      padding: 22px; }
    .news_contents_main .little-card p {
      /*letter-spacing: -1.7px;*/
      padding: 8px;
      background: #0b0b0b;
      margin: 0; }
    .news_contents_main iframe {
      width: 100%;
      margin-bottom: 16px; }
  .distributor_main {
    background: url("../img/bg.svg");
    background-size: 800%; }
    .distributor_main label {
      font-size: 14px;
      font-weight: bold;
      line-height: normal;
      /*etter-spacing: -1.7px;*/
      text-align: left;
      color: #c9caca; }
    .distributor_main img {
      width: 100%;
      margin-top: 14px;
      margin-bottom: 14px;
      border: 1px solid #181818; }
    .distributor_main .select-block {
      margin-top: 27px; }
    .distributor_main .row {
      margin-left: 5px;
      margin-right: 5px; }
  .download_main {
    height: 560px;
    background: url("../img/download_bg.jpg");
    background-size: cover;
    background-position-x: -435px; }
    .download_main label {
      font-size: 15.1px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.4px;*/
      color: #c9caca; }
    .download_main button {
      width: 98px;
      height: 28px;
      border-radius: 2.5px;
      background-color: #d8d8d8;
      border: solid 0.6px #000000;
      margin-top: 10px;
      font-size: 14px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.4px;*/ }
      .download_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .download_main .row {
      margin-top: 13px; }
    .download_main .first-row {
      margin-top: 40px; }
  .brand_story_main .banner_bg {
    height: 375px; }
    .brand_story_main .banner_bg p {
      width: 209px;
      height: 102px;
      font-size: 12px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -0.8px;*/
      text-align: left;
      color: #ffffff;
      text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
      margin: 10px auto;}
    .brand_story_main .banner_bg span{
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
    .brand_story_main .banner_bg h5 {
      width: 209px;
      font-size: 20px;
      font-weight: bold;
      line-height: 0.83;
      /*letter-spacing: -1.4px;*/
      text-align: left;
      color: #ffffff;
      margin: 0 auto;
      text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
      padding-top: 75px; }
    .brand_story_main .banner_bg.banner_bg01 {
      background: url("../img/story01.jpg") no-repeat center center;
      background-size: cover; }
    .brand_story_main .banner_bg.banner_bg02 {
      background: url("../img/story02.jpg") no-repeat center center;
      background-size: cover; }
    .brand_story_main .banner_bg.banner_bg03 {
      background: url("../img/story03.jpg") no-repeat center center;
      background-size: cover; }
  .content_us_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover;
    padding-bottom: 44px; }
  .content_us_main * {
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
    .content_us_main h5 {
      font-size: 27px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: center;
      color: #ffffff;
      margin-bottom: 11px; }
    .content_us_main p {
      margin: 0px 0px 5px 0px;
      font-size: 16px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.31;
      /*letter-spacing: 0.4px;*/
      /*text-align: justify;*/
      color: #c9caca; }
    .content_us_main label {
      font-size: 14px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: left;
      color: #c9caca; }
    .content_us_main select {
      margin-bottom: 23px; }
    .content_us_main input {
      width: 100%;
      height: 31.5px;
      margin-bottom: 9px;
      padding-left: 15px;
      border: solid 0.8px #000000;
      border-radius: 3px;
      background-color: #d8d8d8;
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 14px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: left;
      color: #8e8e8e; }
    .content_us_main textarea {
      width: 100%;
      padding: 5px 5px 5px 15px;
      border: solid 0.8px #000000;
      border-radius: 3px;
      background-color: #d8d8d8;
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 14px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: left;
      color: #8e8e8e; }
    .content_us_main button {
      width: 88.5px;
      height: 26.3px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      font-size: 14px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: center;
      color: #525252; }
      .content_us_main button:hover {
        background: #181818;
        color: #d8d8d8; }
    .content_us_main .wrapper-dropdown {
      margin-bottom: 10px; } }


@media (min-width: 376px) and (max-width: 768px) {
  select {
    width: 100%;
    height: 25px;
    border-radius: 4px;
    background-color: #d8d8d8;
    border: solid 1px #000000;
    line-height: 1.93;
    color: #181818; }
    select option {
      opacity: 0.7;
      background-color: #d8d8d8; }
  .page-title {
    margin-top: 36px;
    height: 60px;
    background-color: #d8d8d8;
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    /*letter-spacing: 1.3;*/
    text-align: center;
    color: #181818; }
  .product_series_main {
    background: #181818; }
    .product_series_main .banner_block {
      width: 100%;
      height: 320px;
      background: url("../img/banner_bg2.jpg") no-repeat center center;
      background-size: cover; }
      .product_series_main .banner_block .product-mask {
        width: 90vw;
        overflow: hidden;
        margin: 0 auto;
        position: absolute;
        top: 15%;
        left: 20px; }
        .product_series_main .banner_block .product-mask .product-carousel {
          left: 0;
          width: 1200px;
          -webkit-transition-duration: 1s;
          -o-transition-duration: 1s;
          transition-duration: 1s; }
          .product_series_main .banner_block .product-mask .product-carousel .item {
            display: inline-block;
            width: 22vw;
            padding:0px 5px; }
            .product_series_main .banner_block .product-mask .product-carousel .item:hover p,
            .product_series_main .banner_block .product-mask .owl-carousel .owl-item:hover p {
              color: #e50000; }
            .product_series_main .banner_block .product-mask .product-carousel .item p,
            .product_series_main .banner_block .product-mask .owl-carousel p {
              margin: 0;
              font-size: 16px;
              font-weight: bold;
              line-height: normal;
              text-align: center;
              color: #fff; }
            .product_series_main .banner_block .product-mask .product-carousel .item a {
              text-decoration: none; }
            .product_series_main .banner_block .product-mask .product-carousel .item img,
            .product_series_main .banner_block .product-mask .owl-carousel img {
              width: 22vw;
              padding: 4vw; }
    .product_series_main .banner {
      width: 100%; }
  .product_content_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .product_content_main img {
      width: 100%; }
    .product_content_main button {
      width: 88px;
      border-radius: 4px;
      background-color: #d8d8d8;
      border: solid 1px #000000;
      text-align: center;
      color: #000000;
      font-size: 14px;
      font-weight: bold;
      /*letter-spacing: -0.5px;*/
      margin-top: 10px; }
      .product_content_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .product_content_main .content {
      padding-left: 20px; }
      .product_content_main .content li {
        font-size: 14px;
        word-break: break-word;
        line-height: 1.86;
        color: #fff; }
    .product_content_main .left_img {
      width: 100%;
      /*height: 36vh;*/
      /*background: url("../img/product_content01.png") no-repeat center center;*/
      background-size: 100%;
      max-height: 720px;
      max-width: 720px; }
    .product_content_main .title {
      font-size: 38px;
      font-weight: bold;
      line-height: 1.3;
      /*letter-spacing: -5.3px;*/
      color: #fff; }
    .product_content_main .padding-revision {
      padding-left: 60px;
      padding-right: 30px;
      padding-top: 30px; }
    .product_content_main .group-social .icon {
      margin: 0 7px; }
    .product_content_main .sub-title {
      font-size: 14px;
      /*letter-spacing: -1.9px;*/
      font-weight: bold;
      color: #fff; }
    .product_content_main .description-title {
      font-size: 14px;
      /*letter-spacing: -1.9px;*/
      font-weight: bold;
      color: #c9caca; }
    .product_content_main .box-content {
      margin: 0;
      margin-top: 15px;
      margin-bottom: 25px; }
      .product_content_main .box-content .box {
        display: inline-block;
        padding: 10px;
        width: 50%;
        vertical-align: bottom; }
    .product_content_main .layer-block {
      background: #141414;
      border: 3px solid #141414;
      margin-bottom: 7px; }
      .product_content_main .layer-block:hover {
        background: #ff0000;
        border: 3px solid #ff0000; }
        .product_content_main .layer-block:hover p {
          color: #000; }
      .product_content_main .layer-block p {
        color: #FFFFFF;
        text-align: center;
        margin: 7px;
        font-size: 2.5vw;
        line-height: normal;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
  .news_series_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .news_series_main .card {
      display: inline-block;
      background-color: #1a1a1a;
      margin: 15px 0px; }
      .news_series_main .card img {
        width: 100%; }
      .news_series_main .card h5 {
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.5px;*/
        text-align: left;
        color: #ffffff;
        margin: 0;
        margin-top: 15px; }
      .news_series_main .card .time {
        margin-top: 10px;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.5px;*/
        text-align: left;
        color: #cb0526; }
      .news_series_main .card .content {
        width: 100%;
        height: 74px;
        font-size: 14px;
        font-weight: 300;
        line-height: 1.12;
        /*letter-spacing: -1px;*/
        color: #d5d5d5;
        text-align: left;
        overflow: hidden;
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
  .news_contents_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .news_contents_main h5 {
      font-size: 18px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -0.3px;*/
      text-align: left;
      color: #d5d5d5;
      margin: 0; }
    .news_contents_main span * {
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 16px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      /*text-align: justify;*/
      color: #d8d8d8; }
      .news_contents_main span a {
        text-decoration: underline; }
    .news_contents_main img {
      width: 100%; }
    .news_contents_main .time {
      font-size: 12px;
      color: #d5d5d5;
      vertical-align: middle; }
    .news_contents_main .group-social {
      float: right; }
      .news_contents_main .group-social .icon {
        width: 18px;
        height: 18px;
        margin: 0 2px; }
    .news_contents_main .card {
      background-color: rgba(27, 27, 27, 0.7);
      margin-top: 14px;
      margin-bottom: 60px;
      padding: 34px; }
    .news_contents_main .little-card p {
      /*letter-spacing: -1.7px;*/
      padding: 8px;
      background: #0b0b0b;
      margin: 0; }
    .news_contents_main iframe {
      width: 100%;
      height: 300px;
      margin-bottom: 16px; }
  .distributor_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .distributor_main label {
      font-size: 14px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.7px;*/
      text-align: left;
      color: #c9caca; }
    .distributor_main img {
      width: 100%;
      margin-top: 14px;
      margin-bottom: 14px;
      border: 2px solid #181818; }
    .distributor_main .select-block {
      margin-top: 27px; }
    .distributor_main .row {
      margin-left: 5px;
      margin-right: 5px; }
  .download_main {
    height: 560px;
    background: url("../img/download_bg.jpg") no-repeat center center;
    background-size: cover; }
    .download_main label {
      font-size: 15.1px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.4px;*/
      color: #c9caca; }
    .download_main button {
      width: 98px;
      height: 40px;
      border-radius: 4px;
      background-color: #d8d8d8;
      border: 0.6px solid #000000;
      margin-top: 10px;
      font-size: 14px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.4px;*/ }
      .download_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .download_main select {
      height: 40px;
      font-size: 15px; }
    .download_main .row {
      margin-top: 13px; }
    .download_main .first-row {
      margin-top: 40px; }
  .brand_story_main .banner_bg {
    height: 375px; }
    .brand_story_main .banner_bg p {
      width: 65vw;
      font-size: 12px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -0.8px;*/
      text-align: left;
      color: #ffffff;
      text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
      margin: 10px auto; }
    .brand_story_main .banner_bg span{
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
    .brand_story_main .banner_bg h5 {
      width: 65vw;
      font-size: 20px;
      font-weight: bold;
      line-height: 0.83;
      /*letter-spacing: -1.4px;*/
      text-align: left;
      color: #ffffff;
      margin: 0 auto;
      text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
      padding-top: 75px; }
    .brand_story_main .banner_bg.banner_bg01 {
      background: url("../img/story01.jpg") no-repeat center center;
      background-size: cover; }
    .brand_story_main .banner_bg.banner_bg02 {
      background: url("../img/story02.jpg") no-repeat center center;
      background-size: cover; }
    .brand_story_main .banner_bg.banner_bg03 {
      background: url("../img/story03.jpg") no-repeat center center;
      background-size: cover; }
  .content_us_main {
    background: url("../img/bg.svg") no-repeat 55% 0;
    background-size: 500%; }
  .content_us_main * {
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    /*letter-spacing: normal;*/ }
    .content_us_main h5 {
      margin-bottom: 10px;
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 44px;
      text-align: center;
      color: #ffffff; }
    .content_us_main p {
      width: 60vw;
      margin: 10px auto;
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 20px;
      font-weight: normal;
      line-height: 1.3;
      /*letter-spacing: 0.9px;*/
      text-align: justify;
      color: #c9caca; }
    .content_us_main .select {
      width: 60vw;
      margin: 10px auto;
      font-size: 18px; }
    .content_us_main label {
      font-size: 24px;
      text-align: left;
      color: #c9caca; }
    .content_us_main input {
      width: 100%;
      height: 42px;
      margin-bottom: 15px;
      padding-left: 15px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      font-size: 21px;
      font-weight: normal;
      text-align: left;
      color: #8e8e8e; }
    .content_us_main textarea {
      width: 100%;
      height: 230px;
      padding-top: 10px;
      padding-left: 15px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      font-size: 21px;
      font-weight: normal;
      text-align: left;
      color: #8e8e8e; }
    .content_us_main button {
      width: 118px;
      height: 35px;
      padding: 5px;
      margin-top: 15px;
      margin-bottom: 75px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      font-size: 21px;
      font-weight: bold;
      text-align: center;
      color: #525252; }
      .content_us_main button:hover {
        background-color: #181818;
        color: #d8d8d8; }
    .content_us_main .wrapper-dropdown {
      height: 42px;
      margin-bottom: 65px;
      line-height: 40px; } }


@media (min-width: 769px) {
/*@media (min-width: 769px) {*/
  select {
    width: 100%;
    height: 31px;
    border-radius: 4px;
    background-color: #d8d8d8;
    border: solid 1px #000000;
    line-height: 1.93;
    color: #181818; }
    select option {
      opacity: 0.7;
      background-color: #d8d8d8; }
  .page-title {
    margin-top: 56px;
    width:100%;
    height: 60px;
    background-color: #d8d8d8;
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    /*letter-spacing: normal;*/
    text-align: center;
    color: #181818; }
  .product_series_main {
    background: #181818; }
    .product_series_main .banner_block {
      width: 100%;
      height: 310px;
      background: url("../img/banner_bg2.jpg") no-repeat center center;
      background-size: cover; }
      .product_series_main .banner_block .product-mask {
        width: 625px;
        height: 310px;
        overflow: hidden;
        margin: 0 auto; }
        .product_series_main .banner_block .product-mask .product-carousel,
        .product_series_main .banner_block .product-mask .owl-carousel .owl-wrapper {
          left: 0;
          width: 5000px;
          -webkit-transition-duration: 1s;
          -o-transition-duration: 1s;
          transition-duration: 1s;
          margin-top: 35px; }
          .product_series_main .banner_block .product-mask .product-carousel .item {
            display: inline-block;
            width: 154px;
            padding:0 5px; }
            .product_series_main .banner_block .product-mask .product-carousel .item:hover p,
            .product_series_main .banner_block .product-mask .owl-carousel .owl-item:hover p {
              color: #e50000; }
            .product_series_main .banner_block .product-mask .product-carousel .item p,
            .product_series_main .banner_block .product-mask .owl-carousel p {
              /*width: 134px;*/
              /*margin: 0;*/
              font-size: 16px;
              font-weight: bold;
              line-height: normal;
              /*letter-spacing: -1.5px;*/
              text-align: center;
              color: #fff; }
            .product_series_main .banner_block .product-mask .product-carousel .item a,
            .product_series_main .banner_block .product-mask .owl-carousel a {
              text-decoration: none; }
            .product_series_main .banner_block .product-mask .product-carousel .item img,
            .product_series_main .banner_block .product-mask .owl-carousel img {
              width: 134px;
              height: 169px;
              margin: 10px; }
    .product_series_main .banner {
      width: 100%; }
  .product_content_main {
    background: url("../img/content_bg.svg") no-repeat center center;
    background-size: cover; }
    .product_content_main img {
      width: 100%; }
    .product_content_main button {
      width: 122px;
      height: 33px;
      border-radius: 4px;
      background-color: #d8d8d8;
      border: solid 1px #000000;
      color: #000000;
      font-size: 16px;
      font-weight: bold;
      /*letter-spacing: -0.5px;*/
      margin-top: 10px; }
      .product_content_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .product_content_main .row {
      margin-top: 30px; }
    .product_content_main .left_img {
      width: 100%;
      /*height: 36vh;*/
      /*background: url("../img/product_content01.png") no-repeat center center;*/
      background-size: 100%;
      max-height: 720px;
      max-width: 720px;
      /*margin-top: 30px;*/ }
    .product_content_main .title {
      font-size: 48px;
      font-weight: bold;
      line-height: 1.2;
      /*letter-spacing: -6.9px;*/
      color: #fff; }
    .product_content_main .content {
      padding-left: 20px; }
      .product_content_main .content li {
        font-size: 20px;
        word-break: break-word;
        line-height: 1.58;
        margin-top: 10px;
        color: #fff; }
    .product_content_main .group-social .icon {
      width: 40px;
      height: 40px;
      margin: 0 7px; }
    .product_content_main .sub-title {
      font-size: 14px;
      /*letter-spacing: -1.9px;*/
      font-weight: bold;
      color: #fff; }
    .product_content_main .description-title {
      font-size: 33px;
      font-weight: bold;
      /*letter-spacing: -3.1px;*/
      color: #c9caca; }
    .product_content_main .box-content {
      margin: 0;
      margin-top: 15px;
      margin-bottom: 25px; }
      .product_content_main .box-content .box {
        display: inline-block;
        width: 25%;
        vertical-align: bottom; }
    .product_content_main .layer-block {
      background: #141414;
      border: 3px solid #141414; }
      .product_content_main .layer-block:hover {
        background: #ff0000;
        border: 3px solid #ff0000; }
        .product_content_main .layer-block:hover p {
          color: #000; }
      .product_content_main .layer-block p {
        height: 30px;
        color: #FFFFFF;
        margin: 15px;
        font-size: 16px;
        line-height: normal;
        /*letter-spacing: -1.3px;*/
        text-align: center; }
      .product_content_main .layer-block .special-tag {
        padding-top: 7px; }
  .news_series_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }
    .news_series_main .card {
      display: inline-block;
      background-color: #1a1a1a;
      margin: 15px 0px; }
      .news_series_main .card img {
        width: 100%; }
      .news_series_main .card h5 {
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.5px;*/
        text-align: left;
        color: #ffffff;
        margin: 0;
        margin-top: 15px; }
      .news_series_main .card .time {
        margin: 8px 0;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -1.5px;*/
        text-align: left;
        color: #cb0526; }
      .news_series_main .card .content {
        height: 50px;
        margin: 0;
        line-height: 1.22;
        overflow: hidden;
        width: 100%;
        font-weight: 300;
        color: #d5d5d5;
        text-align: left;
        overflow: hidden;
        margin-top: 0;
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
  .news_contents_main {
    background: url("../img/bg.svg") no-repeat center center;
    background-size: cover; }

    .news_contents_main h5 {
      font-size: 27px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -0.6px;*/
      text-align: left;
      color: #d5d5d5;
      margin: 0;
    }
    .news_contents_main span * {
      font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-size: 16px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      /*letter-spacing: normal;*/
      text-align: justify;
      color: #d8d8d8; }
      .news_contents_main span a {
        text-decoration: underline; }
    .news_contents_main img {
      width: 100%; }
    .news_contents_main hr {
      margin-bottom: 17px;
      margin-top: 17px; }
    .news_contents_main .time {
      font-size: 17px;
      vertical-align: middle;
      color: #d5d5d5;
      display: inline-block;
      vertical-align: top; }
    .news_contents_main .group-social {
      float: right;
      display: inline-block;
      vertical-align: top; }
      .news_contents_main .group-social .icon {
        width: 24px;
        height: 24px;
        margin: 0 5px; }
    .news_contents_main .card {
      background-color: rgba(27, 27, 27, 0.7);
      margin-top: 14px;
      margin-bottom: 60px;
      color: #d8d8d8;
      padding: 34px; }
    .news_contents_main .little-card p {
      /*letter-spacing: -1.7px;*/
      padding: 8px;
      background: #0b0b0b;
      margin: 0;
      font-size: 14px; }
    .news_contents_main iframe {
      width: 100%;
      height: 420px;
      margin-bottom: 16px; }
  .distributor_main {
    background: url("../img/bg.svg") center center;
    background-size: 210%; }
    .distributor_main select {
      font-size: 20px; }
    .distributor_main label {
      font-size: 24px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -2.9px;*/
      text-align: left;
      color: #c9caca; }
    .distributor_main img {
      width: 100%;
      margin-top: 22px;
      margin-bottom: 22px;
      border: 3px solid #181818; }
    .distributor_main .select-block {
      margin-top: 70px; }
  .download_main {
    height: 620px;
    background: url("../img/download_bg.jpg") no-repeat center center;
    background-size: cover; }
    .download_main label {
      font-size: 15.1px;
      font-weight: bold;
      line-height: normal;
      /*letter-spacing: -1.4px;*/
      color: #c9caca; }
    .download_main button {
      width: 155px;
      height: 40px;
      border-radius: 4px;
      background-color: #d8d8d8;
      border: 0.6px solid #000000;
      margin-top: 10px;
      font-size: 20px;
      font-weight: bold;
      line-height: 2px;
      /*letter-spacing: -2px;*/ }
      .download_main button:hover {
        background-color: #000;
        color: #d8d8d8; }
    .download_main select {
      height: 40px; }
    .download_main .row {
      margin-top: 13px; }
    .download_main .first-row {
      margin-top: 40px; }
  .brand_story_main .banner_bg {
    height: 375px; }
    .brand_story_main .banner_bg.banner_bg01 {
      background: url("../img/story01.jpg") no-repeat center center;
      background-size: cover; }
      .brand_story_main .banner_bg.banner_bg01 p {
        width: 505px;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -0.8px;*/
        text-align: left;
        color: #ffffff;
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
        margin: 10px auto;}
      .brand_story_main .banner_bg.banner_bg01 span{
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
      .brand_story_main .banner_bg.banner_bg02 span{
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
      .brand_story_main .banner_bg.banner_bg03 span{
        font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif; }
      .brand_story_main .banner_bg.banner_bg01 h5 {
        width: 505px;
        font-size: 37px;
        font-weight: bold;
        line-height: 0.83;
        /*letter-spacing: -1.4px;*/
        text-align: center;
        color: #ffffff;
        margin: 0 auto;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        padding-top: 75px; }
    .brand_story_main .banner_bg.banner_bg02 {
      background: url("../img/story02.jpg") no-repeat center center;
      background-size: cover; }
      .brand_story_main .banner_bg.banner_bg02 p {
        width: 505px;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -0.8px;*/
        text-align: left;
        color: #ffffff;
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
        margin-top: 10px;
        padding-left: 50px; }
      .brand_story_main .banner_bg.banner_bg02 h5 {
        width: 505px;
        font-size: 36px;
        font-weight: bold;
        line-height: 0.83;
        /*letter-spacing: -1.4px;*/
        text-align: left;
        color: #ffffff;
        margin: 0;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        padding-top: 75px;
        padding-left: 50px; }
    .brand_story_main .banner_bg.banner_bg03 {
      background: url("../img/story03.jpg") no-repeat center center;
      background-size: cover; }
      .brand_story_main .banner_bg.banner_bg03 .special-right {
        position: absolute;
        right: 50px; }
      .brand_story_main .banner_bg.banner_bg03 p {
        width: 505px;
        font-size: 16px;
        font-weight: bold;
        line-height: normal;
        /*letter-spacing: -0.8px;*/
        color: #ffffff;
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
        margin-top: 10px; }
      .brand_story_main .banner_bg.banner_bg03 h5 {
        width: 505px;
        font-size: 36px;
        font-weight: bold;
        line-height: 0.83;
        /*letter-spacing: -1.4px;*/
        color: #ffffff;
        margin: 0;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        padding-top: 75px; }
  .content_us_main {
    height: 682px;
    background: url("../img/bg.svg") no-repeat 55% 0;
    background-size: 300%;
    padding-top: 100px; }
  .content_us_main * {
    font-family: Helvetica, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    /*letter-spacing: normal;*/
    text-align: left; }
    .content_us_main h5 {
      margin: 0;
      margin-bottom: 10px;
      padding-left: 10px;
      font-size: 38px;
      color: #ffffff; }
    .content_us_main p {
      margin: 15px auto;
      font-size: 18px;
      font-weight: normal;
      text-align: justify;
      color: #c9caca; }
    .content_us_main label {
      margin-bottom: 3px;
      font-size: 18px;
      color: #c9caca; }
    .content_us_main .select {
      font-size: 14px; }
    .content_us_main input {
      width: 100%;
      height: 33.6px;
      margin-bottom: 9px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      padding-left: 10px;
      font-size: 18px; }
    .content_us_main textarea {
      width: 100%;
      height: 183px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      padding: 10px;
      font-size: 18px; }
    .content_us_main button {
      width: 94.4px;
      height: 28px;
      border-radius: 3px;
      background-color: #d8d8d8;
      border: solid 0.8px #000000;
      padding-top: 5px;
      margin-bottom: 10px;
      float: right;
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      color: #525252; }
      .content_us_main button:hover {
        background: #181818;
        color: #d8d8d8; }
    .content_us_main .wrapper-dropdown * {
      font-weight: bold; }
    .content_us_main .wrapper-dropdown {
      height: 42px;
      margin-bottom: 10px;
      line-height: 40px; } }

@media (min-width: 1024px) {
  .page-title { }
  .product_series_main .banner_block .product-mask {
    width: 785px; }
    .product_series_main .banner_block .product-mask .product-carousel img {
      width: 134px;
      height: 169px; }
  .product_series_main .banner {
    width: 100%; }
  .product_content_main select {
    height: 33px; }
  .product_content_main button {
    width: 148px;
    font-size: 20px; }
  .product_content_main .left_img {
    /*margin-top: 60px;*/ }
  .product_content_main .title {
    font-size: 55px;
    font-weight: bold;
    line-height: 1.2;
    /*letter-spacing: -8.1px;*/ }
  .product_content_main .content {
    padding-left: 20px; }
  .product_content_main .sub-title {
    font-size: 20px;
    /*letter-spacing: -2.1px;*/
    font-weight: bold; }
  .product_content_main .box {
    padding: 0 10px; }
    .product_content_main .box .layer-block p {
      margin: 28px;
      font-size: 20px; }
  .news_series_main .card h5 {
    font-size: 20px; }
  .news_series_main .card .time {
    margin: 10px 0;
    font-size: 20px;
    /*letter-spacing: -2.3px;*/ }
  .news_series_main .card .content {
    height: 63px;
    margin: 0;
    font-size: 18px;
    line-height: 1.22;
    /*letter-spacing: -2.3px;*/
    overflow: hidden; }
  .news_contents_main h5 {
    font-size: 36px;
    /*letter-spacing: -0.9px;*/ }
  .news_contents_main .time {
    font-size: 22px;
    /*letter-spacing: -1.1px;*/ }
  .news_contents_main .group-social .icon {
    width: 32px;
    height: 32px;
    margin: -5px 10px; }
  .news_contents_main .card {
    padding: 34px; }
  .news_contents_main .little-card p {
    /*letter-spacing: -0.9px;*/ }
  .news_contents_main iframe {
    height: 590px; }
  .distributor_main select {
    height: 45px;
    font-size: 24px; }
  .distributor_main img {
    width: 100%;
    margin-top: 32px;
    margin-bottom: 32px;
    border: 4px solid #181818; }
  .content_us_main {
    height: 690px;
    background: url("../img/bg.svg") no-repeat 55% 0;
    background-size: 175%;
    padding-top: 100px; }
  .content_us_main * {
    font-weight: normal; }
    .content_us_main h5 {
      font-size: 48px;
      font-weight: bold; }
    .content_us_main p {
      font-size: 24px; }
    .content_us_main label {
      font-size: 24px;
      font-weight: bold; }
    .content_us_main input {
      height: 42px;
      margin-bottom: 16px;
      font-size: 24px; }
    .content_us_main textarea {
      height: 229px;
      margin-bottom: 16px;
      font-size: 24px; }
    .content_us_main button {
      width: 118px;
      height: 35px;
      font-size: 21px;
      font-weight: bold; }
    .content_us_main .wrapper-dropdown * {
      font-weight: bold; } }

@media (min-width: 1440px) {
  .page-title {
    margin-top: 63px;
    height: 69px;
    font-size: 36px; }
  .product_series_main .banner_block .product-mask {
    width: 950px; }
  .product_series_main .banner {
    width: 100%; }
  .news_series_main .card h5 {
    font-size: 24px; }
  .news_series_main .card .time {
    font-size: 20px; }
  .news_series_main .card .content {
    height: 105px;
    overflow: hidden;
    font-size: 18px; }
  .news_contents_main h5 {
    font-size: 45px;
    /*letter-spacing: -1.1px;*/ }
  .news_contents_main span * {
    font-size: 21px;
    /*letter-spacing: 0.2px;*/ }
  .news_contents_main .time {
    font-size: 30px;
    /*letter-spacing: -1.4px;*/ }
  .news_contents_main .group-social .icon {
    width: 35px;
    height: 35px;
    margin: 0px 15px; }
  .news_contents_main .card {
    padding: 41px; }
  .news_contents_main .little-card p {
    /*letter-spacing: -1.2px;*/ }
  .news_contents_main iframe {
    height: 550px; }
  .distributor_main img {
    width: 100%;
    padding: 0;
    margin-top: 32px;
    margin-bottom: 32px;
    border: 5px solid #181818; }
  .distributor_main .col-lg-2 {
    margin-right: 40px; }
  .brand_story_main .banner_bg {
    height: 520px; }
    .brand_story_main .banner_bg.banner_bg01 h5 {
      padding-top: 130px; }
    .brand_story_main .banner_bg.banner_bg01 p {
      width: 620px;
      font-size: 20px; }
    .brand_story_main .banner_bg.banner_bg02 h5 {
      padding-top: 130px; }
    .brand_story_main .banner_bg.banner_bg02 p {
      width: 620px;
      font-size: 20px; }
    .brand_story_main .banner_bg.banner_bg03 h5 {
      width: 620px;
      padding-top: 130px; }
    .brand_story_main .banner_bg.banner_bg03 p {
      width: 620px;
      font-size: 20px; } }

@media (min-width: 1920px) {
  .brand_story_main .banner_bg {
    height: 720px; } }